Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88274 - missed libxml2 dependency
Summary: missed libxml2 dependency
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: scrollkeeper
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-08 14:57 UTC by Leonid Kanter
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-29 19:43:38 UTC


Attachments (Terms of Use)

Description Leonid Kanter 2003-04-08 14:57:29 UTC
Description of problem: 
 
scrollkeeper tries to call /usr/bin/xmlcatalog from postinstall script, which belongs to 
libxml2 package. But there is neither /usr/bin/xmlcatalog nor libxml2 dependency in 
package. 
 
Version-Release number of selected component (if applicable): 
 
scrollkeeper-0.3.11-3 
 
How reproducible: 
 
always 
 
Steps to Reproduce: 
1. Install RH9 with minimal set of packages 
2. Try to install scrollkeeper 
 
     
Actual results: 
 
/usr/bin/xmlcatalog: command not found 
 
Expected results: 
 
rpm must ask to install libxml2 first

Comment 1 Alexander Larsson 2003-04-11 13:41:12 UTC
Yeah, need to add a dependency.


Comment 2 Miloslav Trmac 2003-12-05 10:38:51 UTC
Fixed in FC 1.
Triage->Close


Note You need to log in before you can comment on or make changes to this bug.